/* Maintenance styles */
@font-face {
  font-family: Knockout68;
  src: url(Knockout-HTF68-FullFeatherwt.ttf);
}

@font-face {
  font-family: RobotoRegular;
  src: url(Roboto-Regular.ttf);
}

body {
  margin: 0;
  padding: 0;
}

[am-container] {
  display: table;
  width: 100%;
  height: 100vh;
}

[am-vertical-align] {
  display: table-cell;
  vertical-align: middle;
}

[am-misc~="section"] {
  text-align: center;
  width: 80%;
  margin: 0 10%;
}

@media screen and (min-width: 500px) {
  [am-misc~="section"] {
    width: 460px;
    margin: 0 auto;
  }
}

img.logo {
  max-width: 50%;
}

h1 {
  font-family: "Knockout68", sans-serif;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  position: relative;
  color: white;
  margin: 0px;
  font-weight: 300;
  letter-spacing: 0.075em;
  text-transform: uppercase;
}

[am-title~="mixed"] {
  color: #000000;
  font-size: 2.875rem;
  line-height: 4rem;
  margin: 30px 0 26px;
}

p {
  font-family: "RobotoRegular", sans-serif;
  font-size: 18px;
  margin-bottom: 25px;
}

p:last-child {
  font-weight: 700;
}

.button-primary {
  text-rendering: auto;
  font-family: Knockout68;
  font-weight: 300;
  text-transform: uppercase;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  letter-spacing: 3px;
  height: 45px;
  min-width: 200px;
  max-width: 300px;
  width: auto;
  line-height: 1em;
  background-color: rgb(227, 1, 43);
  color: rgb(245, 245, 245);
  margin: 0px 10px;
  font-size: 20px;
  padding: 0px 20px;
  cursor: pointer;
}

.border-bottom {
  border-bottom: 3px solid rgb(227, 1, 43);
  padding-bottom: 7px;
}